<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Sluit deze toepassing." />
<String ID="2" Value="Ga terug naar het vorige menu." />
<String ID="3" Value="&amp;Afsluiten" />
<String ID="4" Value="Terug" />
<String ID="6" Value="De gevraagde handeling kan niet worden voltooid. Controleer of de cd die wordt gebruikt om dit programma uit te voeren nog in het station is geplaatst." />
<String ID="7" Value="De door u gewenste informatie vindt u op het internet. Wilt u doorgaan?" />
<String ID="8" Value="Wilt u Launch Pad afsluiten?" />
<String ID="1014" Value="Main|Gefeliciteerd!|Nu u de installatie hebt voltooid, hebt u een aantal extra opties." />
<String ID="1017" Value="Installeren" />
<String ID="1018" Value="Installeer alles wat u nodig hebt om uw nieuwe HP-apparaat te gebruiken en hiervan te genieten." />
<String ID="1019" Value="Help|Help|Selecteer een van onderstaande knoppen om te beginnen." />
<String ID="1020" Value="Toegang tot productondersteuning en documentatie." />
<String ID="1021" Value="Itemnr. 5" />
<String ID="1022" Value="tip" />
<String ID="1023" Value="Itemnr. 6" />
<String ID="1024" Value="tip" />
<String ID="1029" Value="Itemnr. 8" />
<String ID="1030" Value="tip" />
<String ID="1031" Value="Itemnr. 9" />
<String ID="1032" Value="tip" />
<String ID="1033" Value="Meer software installeren|Meer software installeren|Selecteer een van onderstaande knoppen om extra software te installeren." />
<String ID="1034" Value="Haal het beste uit uw HP-producten door extra software te selecteren die u wilt installeren." />
<String ID="1035" Value="Een apparaat toevoegen." />
<String ID="1036" Value="Installeer snel een ander HP-apparaat met software die reeds op deze computer is geïnstalleerd." />
<String ID="1037" Value="Verwijderen" />
<String ID="1038" Value="Verwijder een aantal of alle HP-producten die op deze computer zijn geïnstalleerd." />
<String ID="1039" Value="Itemnr. 8" />
<String ID="1040" Value="tip" />
<String ID="1041" Value="Itemnr. 9" />
<String ID="1042" Value="tip" />
<String ID="1043" Value="Volledig pakket installeren" />
<String ID="1044" Value="Krijg het volledige softwarepakket dat geschikt is voor dit apparaat." />
<String ID="1045" Value="&amp;Het apparaat in gebruik nemen" />
<String ID="1046" Value="Open de HP Solution Center-software en neem uw nieuwe HP-apparaat in gebruik." />
<String ID="1047" Value="De rondleiding in de HP-software weergeven" />
<String ID="1048" Value="Leer hoe de HP-software die u zojuist hebt geïnstalleerd u kan helpen om meer te doen met uw foto&apos;s." />
<String ID="1049" Value="Test&amp;pagina afdrukken" />
<String ID="1050" Value="Klik hierop om een testpagina af te drukken. Zo kunt u controleren of de printer correct is ingesteld." />
<String ID="1053" Value="&amp;Registreren" />
<String ID="1054" Value="Registreer uw product, zodat u op de hoogte wordt gehouden van nieuwe versies van het stuurprogramma en van andere belangrijke informatie van HP." />
<String ID="1055" Value="Readme weerge&amp;ven" />
<String ID="1056" Value="Klik hierop als u detailinformatie over de printer wilt lezen." /></strings>
